Recording redirect
curl --request GET \
--url https://api.callaro.ai/api/v1/voice_sessions/{id}/recording \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/voice_sessions/{id}/recording', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/voice_sessions/{id}/recording"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}VoiceSessions
Recording redirect
GET
/
api
/
v1
/
voice_sessions
/
{id}
/
recording
Recording redirect
curl --request GET \
--url https://api.callaro.ai/api/v1/voice_sessions/{id}/recording \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/voice_sessions/{id}/recording', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/voice_sessions/{id}/recording"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Was this page helpful?

